.video-wrapper div {
	width: 350px;
}

#video-wrapper div {
	width: 350px;
}

.spinner {
	height: 350px;
}

.video {
	height: 350px;
}

/*#audioInputTab {*/
/*	height: 65%;*/
/*}*/

#question {
	min-height: 38px;
	max-width: 80%;
}

#recorder {
	margin: 0 auto .75rem auto;
}

#audioInputTab {
	height: auto;
}

#video-wrapper div {
	padding: 1rem 0;
}

.spinner {
	top: 1rem;
}